QNAP уведомляет: исправление уязвимости Heartbleed в OpenSSL

Компания QNAP уведомляет о доступности микропрограмм для сетевых накопителей Turbo NAS с исправлением уязвимости Heartbleed (CVE-2014-0160) в библиотеке OpenSSL. Обновление до новых версий QTS 4.0.7 и 4.1.0 RC2 рекомендуется для устройств под управлением микропрограмм QTS 4.0 и 4.1. При использовании микропрограммы версии 3.8 и младше обновление системы необязательно.
 
Микропрограмма версии QTS 4.0.7 доступна в «Центре загрузки», ссылки для скачивания QTS 4.1.0 RC2 опубликованы здесь.
 
За дополнительной информацией, пожалуйста, обращайтесь в службу технической поддержки http://qnap.ru/support/technical